{
  "ambientTemp": 23,
  "cloudLevel": 0.25,
  "wetLevel": 0.9,
  "puddlesLevel": 0.1,
  "configVersion": 1,
  "isFixedConditionQualification": 0,
  "postQualySeconds": 3,
  "postRaceSeconds": 3,
  "preRaceWaitingTimeSeconds": 80,
  "rain": 0,
  "sessionOverTimeSeconds": 150,
  "sessions": [
    {
      "hourOfDay": 14,
      "dayOfWeekend": 2,
      "timeMultiplier": 1,
      "sessionType": "Q",
      "sessionDurationMinutes": 12
    },
    {
      "hourOfDay": 14,
      "dayOfWeekend": 3,
      "timeMultiplier": 1,
      "sessionType": "R",
      "sessionDurationMinutes": 20
    }
  ],
  "simracerWeatherConditions": 0,
  "track": "monza",
  "weatherRandomness": 1
}